.toc-wrap {
	margin-top: 24px;
	margin-bottom: 24px;
	padding: 20px 20px 12px 20px;
	background-color: var(--comet-50);
	border-radius: 12px;
	clear: both;
}

.toc-wrap__title {
	font-weight: 600;
	margin-bottom: 20px;
}

.toc-lists {
	padding: 0;
	list-style-type: none;
}

.toc__top {
	display: grid;
	align-items: center;
	grid-template-columns: 24px 1fr;
	grid-gap: 8px;
	line-height: 24px;
	margin-bottom: 8px;
}

.toc__top .svg-icon {
	font-size: 24px;
}

.toc-lists a {
	color: inherit;
	font-size: 14px;
	text-decoration: underline;
	text-underline-position: under;
	transition: color ease .1s;
}

.toc-lists a:hover {
	color: var(--azure-radiance-500);
}

.h1 {
	font-size: 24px;
	font-weight: 900;
	line-height: 24px;
}

.typography-content p:not([class]) {
	line-height: 24px;
	margin-bottom: 24px;
}

.h2, .h3, .h4, .h5,
.typography-content h2,
.typography-content h3,
.typography-content h4,
.typography-content h5 {
	font-weight: 600;
	margin-bottom: 24px;
}

.typography-content h2 {
	font-size: 24px;
}

.typography-content h3 {
	font-size: 21px;
}

.typography-content a:not([class]) {
	color: var(--azure-radiance-500);
	text-decoration: underline;
	text-underline-position: under;
}

.typography-content a:not([class]):hover {
	text-decoration: none;
}

.typography-content ol:not([class]),
.typography-content ul:not([class]),
.typography-content ol.wp-block-list,
.typography-content ul.wp-block-list {
	padding-left: 16px;
	margin-bottom: 24px;
	line-height: 24px;
}

.typography-content ol:not([class]) li:not(:last-child),
.typography-content ul:not([class]) li:not(:last-child),
.typography-content ol.wp-block-list li:not(:last-child),
.typography-content ul.wp-block-list li:not(:last-child) {
	margin-bottom: 8px;
}

.typography-content .post-image {
	width: 100%;
	margin-right: 24px;
	margin-bottom: 24px;
	border-radius: 12px;
	clear: both;
}

.pkr-video {
	position: relative;
	cursor: pointer;
	margin-bottom: 24px;
	clear: both;
}

.pkr-video-poster {
	margin-left: auto;
	margin-right: auto;
}

.pkr-video-play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	font-size: 62px;
	color: var(--white);
	background: none;
	border: none;
	padding: 0;
	transition: color ease .1s;
}

.pkr-video:hover .pkr-video-play {
	color: var(--comet-50);
}

.card {
	position: relative;
	top: 5px;
	width: 29px;
	height: 20px;
	margin: auto 5px;
	display: inline;
}

.card-span img {
	display: inline-block;
	margin: 0;
	margin-bottom: -3px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	clear: both;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.responsive__table {
	width: 100%;
	max-width: 100%;
	overflow-x: auto;
}

table {
	width: 100%;
	max-width: 100%;
	border-collapse: collapse;
	line-height: 24px;
	margin-bottom: 24px;
}

table tbody tr:first-child {
	background-color: var(--comet-50);
}

table th,
table tbody tr:first-child td {
	font-weight: 500;	
}

table th, table td {
	padding: 10px;
	border: 1px solid var(--comet-100);
}

table td p {
	margin-bottom: 12px;
}

table td p:last-child {
	margin-bottom: 0;
}

blockquote {
	clear: both;
}

blockquote:not([style]) {
	display: grid;
	align-items: center;
	grid-template-columns: 48px 1fr;
	grid-gap: 16px;
	padding: 16px;
	margin-bottom: 24px;
	background-color: var(--azure-radiance-50);
	border-radius: 12px;
}

blockquote:not([style])::before {
	content: '';
	align-self: flex-start;
	width: 48px;
	height: 48px;
	background-image: url('../img/blockquote.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

blockquote:not([style]) p,
.typography-content blockquote:not([style]) p {
	margin-bottom: 0;
}

figure {
	max-width: 100%;
	margin-bottom: 24px;
}

figure img {
	margin-left: auto;
	margin-right: auto;
}

figcaption {
	font-size: 14px;
	color: var(--whisper-700);
	text-align: center;
	margin-top: 12px;
	line-height: 24px;
}

/* =WordPress Core
-------------------------------------------------------------- */

ol:not([class]) img, ul:not([class]) img,
ol:not([class]) img.alignnone, ul:not([class]) img.alignnone {
	margin: 20px 0 18px;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 24px auto;
}

.alignleft,
a img.alignleft {
	float: left;
	margin: 5px 24px 24px 0;
}

.alignright,
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	max-width: 100%;
	text-align: center;
}

.wp-caption.alignnone,
.wp-caption.alignleft,
.alignnone,
a img.alignnone {
	margin: 5px 24px 24px 0;
}

.wp-caption.alignright {
	margin: 5px 0 24px 24px;
}

.wp-caption img {
	border: 0;
	height: auto;
	margin: 0 auto;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 24px 0 0 0;
}

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

@media (min-width: 576px) {
	.h1 {
		font-size: 32px;
		line-height: 40px;
	}

	.toc-wrap {
		padding: 24px 24px 16px 24px;
	}

	.toc-lists {
		columns: 2;
	}

	blockquote:not([style]) {
		grid-template-columns: 80px 1fr;
		padding: 24px;
	}

	blockquote:not([style])::before {
		width: 80px;
		height: 80px;
	}

	.typography-content .post-image {
		float: left;
		max-width: 352px;
	}
}


.gallery {
	display: grid;
	gap: 15px;
	margin: 30px 0;
	clear: both;
}

.gallery-item {
	margin: 0;
}

.gallery-item .gallery-icon a {
	display: block;
	width: 100%;
	height: 100%;
}

@media (min-width: 576px) {

	.gallery {
		grid-template-columns: repeat(2, 1fr);
	}

	.gallery.gallery-columns-1 {
		grid-template-columns: repeat(1, 1fr);
	}
}

@media (min-width: 768px) {

	.gallery-columns-3 {
		grid-template-columns: repeat(3, 1fr);
	}

	.gallery-columns-4 {
		grid-template-columns: repeat(4, 1fr);
	}

	.gallery-columns-5 {
		grid-template-columns: repeat(5, 1fr);
		gap: 10px;
	}

	.gallery-columns-6 {
		grid-template-columns: repeat(6, 1fr);
		gap: 10px;
	}

	.gallery-columns-7 {
		grid-template-columns: repeat(7, 1fr);
		gap: 5px;
	}

	.gallery-columns-8 {
		grid-template-columns: repeat(8, 1fr);
		gap: 5px;
	}

	.gallery-columns-9 {
		grid-template-columns: repeat(9, 1fr);
		gap: 5px;
	}
}
